/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "xScope version 2.2.3, Copyright 2003-2011 ARTIS Software / The Iconfactory";
NSHumanReadableCopyright = "Copyright 2003-2011 ARTIS Software / The Iconfactory";
